@import url('//fonts.googleapis.com/css?family=Roboto+Condensed:400,300');
@import url('//fonts.googleapis.com/css?family=Cutive+Mono');
@import url('fonts/cutive/stylesheet.css');

html {
	background-color: #dce6ef;
	background: url("../images/site/bg.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body {
    /*background: black;*/
    background: transparent;
    /*color: #cccccc;*/
    color: #5a5759;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    font-size: 16px;
    letter-spacing:0;
    line-height: 1!important;
}

input {
    color: black;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 11px;
}
a {
    font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    text-decoration: none;
}
/*
.body-innerwrapper {
    width: 1260px;
    margin:0 auto;
	background: transparent;
}
*/
body.bg {
    /*background:#000000!important;*/
	background: transparent;
}
/* gallery site */
#wrapper.gallery {
    background-image: url('images/bg2.jpg');
}

/******************************************************************************
  Head
*/
#sp-header-wrapper {
    /*height: 128px;*/
    /*background: url('../images/site/header_bg.png') no-repeat left top;*/
	background: transparent;
	position:relative;
	z-index: 100;
	padding: 0 !important;
}
#logo {
    float: left;
}
#logo img {
    height: 90px;
}
#header_oc #cart .empty { color: #000000; }
#newsletter-box {
    width: 390px;
    height: 55px;
    line-height: 22px;
    float: right;
    margin-top: 17px;

}
#header_oc #cart .heading a span {
    background: url("../images/site/cart_icon.png") no-repeat scroll 100% 50% rgba(0, 0, 0, 0) !important;
    padding-right: 30px!important;
    
}
#newsletter-box label {
    margin: 1px;
    padding: 0;
    height: 30px;
    line-height: 30px;
    display: block;
    float: right;
    font-size: 12px;
    color: #8d8d8d;
}
.mailster_subscriber_emailLabel {
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	vertical-align: middle;
    font-weight: 400;
    font-size: 12px;
    color: #8D8D8D;
}
#newsletter-box div {
   
/*    height: 70px;
   width: 388px;  
	border: 2px solid #000;
		overflow: auto;

*/
	
    padding-left: 12px;
    margin-left: 12px;
    
    display: block;
    float: right;
}
#newsletter-email {
    background: none;
    color: #8d8d8d;
    font-size: 12px;
    width: 102px;
    height: 22px;
    margin: 3px 0 0 0;
    padding: 0;
    line-height: 22px;
    border: none;
    display: block;
    float: left;
}
#cboxLoadedContent { color: #000000; }
.cboxContent button.btn, input.btn[type="submit"] {
    background-color: #000000!important;
    background-image: linear-gradient(to bottom, #777777, #777777)!important;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25)!important;
    color: #fff!important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25)!important;
}
.heading { width: auto!important; }
#newsletter-box input.submit {
    background: #000 url('images/email_submit_btn.png') no-repeat left top;
    width: 22px;
    height: 22px;
    border: none;
    margin: 3px 0 0 0;
    display: block;
    float: right;
}
.newsletter-plugin {
    border: 2px solid #000000;
    display: block;
    float: right;
    height: 28px;
    margin-left: 11px;
    padding-left: 12px;
    width: 138px;
}
.newsletter-plugin input[type="text"] {
	background: none;
    color: #8d8d8d;
    font-size: 12px;
    width: 102px;
    height: 22px;
    margin: 3px 0 0 0;
    padding: 0;
    line-height: 22px;
    border: none;
    display: block;
    float: left;
}
.searchsearch_in_shop .newsletter-plugin input[type="text"] {
    width: 111px!important;
    border-radius: 0!important;
}
.newsletter-plugin input[type="submit"] {
	background: #000 url('images/email_submit_btn.png') no-repeat left top;
    width: 22px;
    height: 22px;
    border: none;
    margin: 3px 0 0 0;
    display: block;
    float: right;
}

#top-menu {
    clear:both;
}

#top-menu ul {
    list-style-type: none;
    overflow: auto;
    padding: 0;
    margin:0;
}
#top-menu ul li {
    float: left;
}
#top-menu ul li a {
    height: 33px;
    line-height: 33px;
    margin: 0;
    padding: 0 16px;
    display: block;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1px;
}
#top-menu ul li.first a {
    padding-left: 5;
}

#top-menu > ul > li:first-child > a {
    padding-left: 10px;
}
#top-menu ul li a:hover {
    background-color: black;
}
#top-menu ul li.last a {
    background: #000 url('images/cart_icon.png') no-repeat right 60%;
    padding-right: 0;
    width: 107px;
}

#top-menu ul li ul  {
	margin:0;
	padding:1px 1px 0;
	display:none;
	position:absolute;
	z-index:1000px;
	float:left;
	overflow:hidden;
/*	top:21px;
	left:-1px;*/
	
}
#top-menu ul li:hover ul  {
	display:inline-block;
}
#top-menu > ul li ul li {
	border: none;
	width: 100%;
	
	
}

.content {
	padding:0 90px;
}
/******************************************************************************
  Content
*/


#home-page-box {
    height: auto;
    margin:4px auto;
}

#home-page-box .img-big-box {
    float: left;
    max-width: 777px;
    max-height: 520px;
}
#home-page-box .img-big-box img {
    width: 777px;
    height: 520px;
}

#home-page-box .gallery {
     height: auto;
     margin: 0 auto;
     width:1080px;
}
#sp-latest_category_right .latest-gallery-box {
    height: 565px;
    margin-left: 0px;
    padding: 1px 10px;
    background: url('../images/site/latest_gallery_bg.png') repeat left top;
    float:left;
}
#sp-latest_category_right h3.header {
    font-size: 24px;
    font-family: cutive_monoregular, courier;
    letter-spacing: -0.0em;
    text-align: center;
    color: #8d8d8d;
    font-weight: bold;
	position: relative;
	margin: 0 0 15px 0;
}
#sp-latest_category_right h3.header:after {
	content: "";
	background: url('../images/site/swish.png') no-repeat 50% bottom;
	width: 100%;
	position: absolute;
	height: 15px;
	bottom: -15px;
	left: 0;
}
#sp-latest_category_right .latest-gallery-img {
    width: 291px;
    height: 197px;
}

#sp-category-listing-wrapper .gallery-switch {
    clear: both;
    padding: 0 0 0 53px;
    list-style-type: none;
    height: 308px;
    margin:0px auto;
    overflow:hidden;
}
#sp-category-listing-wrapper {
    /*background: url('../images/site/gallery_switch_bg.png') no-repeat left top;*/
	/*background: #b6aeb2;*/
	/*background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";*/
    margin-bottom: 25px;
}
#home-page-box .gallery-switch li,  #home-page-box .gallery-switch > div{
    float: left;
    margin: 62px 0 0 6px;
    width:265px;
    text-align:center;
}
#home-page-box .gallery-switch li:first-child, #home-page-box .gallery-switch div:first-child {
    margin-left: 0;
    
}
#home-page-box .gallery-switch li img, #home-page-box .gallery-switch div img {
    max-width: 265px;
    max-height: 170px;
    display: block;
    border: 0;
    margin:0 auto;
}
#home-page-box .gallery-switch li a,  #home-page-box .gallery-switch div a{
    display: block;
}
#home-page-box .gallery-switch li a span,  #home-page-box .gallery-switch div a > span{
    display: block;
    background-position: left 70%;
    background-repeat:no-repeat;
    margin-top: 15px;
    font-weight: 400;
    font-size: 16px;
    
}
.category_box_image_cointeiner {
	height:170px;
}
#home-page-box .gallery-switch div a span img{ 
	display:inline;
	margin-right:4px;
}
#home-page-box .gallery-switch li a span.cat1 {
    background-image: url('images/category1_hash.png');
}
#home-page-box .gallery-switch li a span.cat2 {
    background-image: url('images/category2_hash.png');
}
#home-page-box .gallery-switch li a span.cat3 {
    background-image: url('images/category3_hash.png');
}
#home-page-box .gallery-switch li a span.cat4 {
    background-image: url('images/category4_hash.png');
}
#content {
    height: auto;
    margin:0 auto;
    width:1080px;
}

#content .img-big-box {
    float: left;
}
#content .img-big-box img {
    width: 777px;
    height: 520px;
}

#content .gallery {
     height: auto;
}
#content .latest-gallery-box {
    height: 520px;
    margin-left: 9px;
    padding: 1px;
    background: url('images/latest_gallery_bg.png') no-repeat left top;
    float:left;
}
#content .latest-gallery-title {
    height: 40px;
    font-size: 24px;
    font-family: cutive_monoregular, courier;
    letter-spacing: -0.1em;
    text-align: center;
    background: url('images/swish.png') no-repeat 50% bottom;
    margin: 170px 0 30px;
}
#content .latest-gallery-img {
    width: 291px;
    height: 197px;
}

#content .gallery-switch {
    clear: both;
    margin-top: 25px;
    padding: 0 90px;
    list-style-type: none;
    height: 308px;
    background: url('images/gallery_switch_bg.png') no-repeat left top;
}
#content .gallery-switch li {
    float: left;
    margin: 62px 0 0 6px;
}
#content .gallery-switch li:first-child {
    margin-left: 0;
}
#content .gallery-switch li img {
    width: 265px;
    height: 170px;
    display: block;
    border: 0;
}
#content .gallery-switch li a {
    display: block;
}
#content .gallery-switch li a span {
    display: block;
    background-position: left 70%;
    background-repeat:no-repeat;
    margin-top: 15px;
    padding-left: 15px;
    font-weight: 400;
    font-size: 16px;
}
#content .gallery-switch li a span.cat1 {
    background-image: url('images/category1_hash.png');
}
#content .gallery-switch li a span.cat2 {
    background-image: url('images/category2_hash.png');
}
#content .gallery-switch li a span.cat3 {
    background-image: url('images/category3_hash.png');
}
#content .gallery-switch li a span.cat4 {
    background-image: url('images/category4_hash.png');
}
.relative {
	position:relative;
}
/******************************************************************************
  Info
*/

#info {
    margin: 10px 0 0 20px;
    height: auto;
    float: left;
}
#greetings {
	font-family: 'Roboto Condensed',sans-serif;
	color: #cccccc;
	font-size:16px;
	letter-spacing:0px;
    width: 740px;
    float: left;
}
#greetings h2 {
	 text-align: center;
	  margin:20px 0;
}
#greetings h2 a{
    font-family: cutive_monoregular, curier;
    font-size: 24px;
    font-weight: bold;
   
}
#contact-box {
	font-family: 'Roboto Condensed',sans-serif;
    padding-left: 10px;
    width: 291px;
    float:left;
    text-align: center;
    font-size: 15px;
    border-left: 2px solid #646464;
}
#contact-box img {
    margin-left: 4px;
}
#home-page-box.gallery .categories {
    background: url('images/left_bg.png') no-repeat left top;
    width: 293px;
    height: 850px;
    float: left;
}
#home-page-box.gallery .categories h2 {
    height: 45px;
    font-size: 24px;
    font-family: cutive_monoregular, courier;
    letter-spacing: -0.1em;
    text-align: center;
    background: url('images/swish2.png') no-repeat 50% bottom;
    margin: 53px 0 20px 0;
}
#home-page-box.gallery .categories ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#home-page-box.gallery .categories ul li {
    text-transform: uppercase;
    text-align: center;
    margin-bottom:10px;
}
#home-page-box.gallery .categories ul li a {
    display: inline;
    color: #b6b6b6;
}
#home-page-box.gallery .category-content {
    float: left;
    width: 787px;
}
#home-page-box.gallery .category-content img {
    width: 331px;
    height: 222px;
    margin-bottom: 68px;
}
#home-page-box.gallery .category-content img.even {
    margin-left: 85px;
}
#home-page-box.gallery .category-content img.odd {
    margin-left: 36px;
}

#home-page-box.gallery .category-content h3 {
    font-size: 28px;
    margin-left: 36px;
    background: url('images/category1_hash_big.png') no-repeat 38.5% 60%;
    text-align: center;
}
/******************************************************************************
  Footer
*/

#footer {
    /*background: #D8E4EC;*/
    background: transparent;
    color: none !important;
    height:40px;
    line-height: 40px;
    margin-top:0px;
}
#sp-footer-wrapper, #sp-footer-wrapper .container {
	background: transparent !important;
}

#footer ul {
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding:0;
    display:inline;
    color: #5a5759 !important;
    line-height: 40px;
    
}
#footer ul li {
    font-size: 12px;
    font-weight: 400;
    display: inline;
     
}
#footer  ul li a {
    padding: 10px 9px 10px 9px;
    text-transform:uppercase;
    letter-spacing: normal;
   
    color: #5a5759;
    font: inherit;
}
#footer ul li a:hover {
    color: #fff;
}

#footer > div >span {
    text-transform:uppercase;
    color: #5a5759;
    font-size: 12px;
    font-weight: 400;
}

/*******************************************************************************
Gallery site 
*/

#content.gallery .categories {
    background: url('images/left_bg.png') no-repeat left top;
    width: 293px;
    min-height: 650px;
    float: left;
}
#content.gallery .categories h2,  #content.gallery .categories h3{
    height: 45px;
    font-size: 24px;
    font-family: cutive_monoregular, courier;
    letter-spacing: -0.1em;
    text-align: center;
    background: url('images/swish2.png') no-repeat 50% bottom;
    margin: 40px 0 20px 0;
}
#content.gallery .categories ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#content.gallery .categories ul li {
    text-transform: uppercase;
    text-align: left;
	padding-left:85px;
    margin-bottom:10px;
    
}
#content.gallery .categories ul li > ul.menu li {
	padding-left:20px;
}
#content.gallery .categories ul li > ul.menu li a{
    font-size:14px;
	text-transform: uppercase;
    
}
#content.gallery .categories ul li a {
    display: inline;
    color: #b6b6b6;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}
#content.gallery .category-content {
    float: left;
    width: 787px;
}
#content.gallery .category-content img {
    width: 331px;
    height: 222px;
    margin-bottom: 68px;
}
#content.gallery .category-content img.even {
    margin-left: 85px;
}
#content.gallery .category-content img.odd {
    margin-left: 36px;
}

#content.gallery .category-content h3 {
    font-size: 28px;
    margin-left: 36px;
    background: url('images/category1_hash_big.png') no-repeat 38.5% 60%;
    text-align: center;
}
/*******************************************************************************
Font styles
*/

.roboto-big-uppercase {
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: white;
}

.picsell_cart {
    margin: 0;
    position: absolute;
    right: 0;
    top: 95px;
}
.picsell_cart a {
 /*   background: url("images/cart_icon.png") no-repeat scroll 45% 60% #000000;
    display: block;
    font-size: 16px;
    font-weight: 400;
    height: 22px;
    letter-spacing: 1px;
    padding: 5px 110px 3px 10px;
    width: 107px;*/
}
#gallery {
	width: 100%;
    margin-right: 10px;
    float: left;
}
.glpicss {
	float:left;
	margin-left:40px;
	width:710px;
	padding-top:40px;
}
.image_name {
	font-size: 28px;
	color: #fff;
	font-weight: 400;
    text-transform: uppercase;
}
.buy_list {
	list-style: none outside none;
}
.buy_list li{
	float:left;
	padding:5px;
}
.add_cart_link {
	
}
h1.roboto-big-uppercase  {
	 font-size: 28px;
}
h1.roboto-big-uppercase img{
	 margin-right:5px;
}
.adminform {
    border: 1px solid #CCCCCC;
    margin-top: 15px;
    padding: 15px;
    width:400px;
}
.adminform table {
	border-collapse: separate;
	border-spacing: 2px;
	
}
.adminform  table  tr:last-child >td {
	text-align:center;

}
.category-title {
	margin: 20px auto;
}
.custom {
	color: #ccc;
}
.custom a{
	color: #ccc;
}
.level_0 {
	text-align:center;
}
.under_content {
	margin:20px auto;
}
.pagination {
	margin:20px;
}
p.counter {
	text-align:center;
}
.vm-pagination ul {
	list-style: none;
    margin: 1em auto;
    padding: 0;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 90%;
    text-shadow: black 0 1px 0;
}
.vm-pagination    ul li {
	 display: inline-block;
	 margin: 2px;
     
}
.vm-pagination ul span { 
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
    background-color: #333;
    padding: 5px 10px;
}
.vm-pagination ul a {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
    background-color: #333;
    padding: 5px 10px;
}
.vm-pagination ul a:hover {
    background-color: #000;
}
div.pagination ul{
    list-style: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 90%;
    text-shadow: black 0 1px 0;
    width:auto;
    box-shadow:none;
}
div.pagination ul li {
	 display: inline-block;
	 margin: 0;     
}
div.pagination ul span { 
    padding: 5px 10px;
}
div.pagination ul a {
    box-shadow: none;
    background-color: transparent;
    padding: 5px 10px;
    background:#fff;
    text-shadow:none;
    font-size: 14px;
}
div.pagination ul li.pagination-active a {
    box-shadow: none;
    background-color: #000;
    padding: 5px 10px;
    color:#fff;
}
div.pagination ul a:hover {
    background-color: #000;
    color:#fff;
}
.pic_sell_button_back {
	text-align:center;
	margin-top:20px;
	
}
.pic_sell_button_back a {
	padding: 5px 10px;
	background-color: #333;
	color: #fff;
	diaplay:inline-block;
	text-transform: uppercase;
	text-shadow: black 0 1px 0;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
	font-weight: 400;
}
.pic_sell_button_back a:hover {
	background-color: #000;
}
.login-fields {
	overflow:hidden;
	margin:0 0 10px;
}

.jcomments_login_form table{
	width:250px;
	margin:0 auto;
}
.jcomments_login_form tr:last-child{
		text-align:center;
}
.tip-wrap{
    z-index: 10000;
}
.tip {
	color: #fff;
   float: left;
   background: #333;
   padding: 5px;
   max-width: 200px;
}
 
.tip-title {
   padding: 0;
   margin: 0;
   font-size: 100%;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   color: #fff;
}
 
.tip-text {
   font-size: 100%;
   margin: 0;
   color: #fff;
}
#greetings p {
	padding: 5px 0 10px;
	margin:0;
}
#greetings  ol, ul {
	padding: 0 0 0 40px;
	margin:10px 0;
}
#greetings ul {
	list-style: disc;
}
.category_description {
	text-align:center;
	margin:20px auto;
	color: white;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 28px;
    font-weight: 400;
    text-transform: uppercase; 
}
.category_description img {
	margin-right:5px;
}
.row {
	margin-bottom:30px;
}
.view_cart {
	background: url("images/cart_icon.png") no-repeat scroll 45% 60% #000000;
	display: block;
    font-size: 16px;
    font-weight: 400;
    height: 22px;
    letter-spacing: 1px;
    padding: 5px 70px 3px 10px;
    width: 150px;
	/*TUTAJ NAPIS I KOSZYK*/
	
}
.vmCartModule {
	display:none;
	background: #252525;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height:22px;
	/* to się chowa*/
}
.show_cart a{
	display:block;
	width:100%;
	text-align:center;
}
.show_cart a:hover{
	background-color: black;
}
.roboto {
	color: #B6B6B6;
	font-family: 'Roboto Condensed',sans-serif;
	
}
.productdetails-view .product-description, .product-fields {
	color: #B6B6B6;
	font-family: 'Roboto Condensed',sans-serif;
}
.product-short-description {
	color: #B6B6B6;
	font-family: 'Roboto Condensed',sans-serif;
}
#facebox , #facebox a{
	color: #777;
	font-family: 'Roboto Condensed',sans-serif;
}
.back-to-category a{
	background: #333333;
	border:0;
	border-radius:0;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
	color: #FFFFFF;
	font-weight: 400;
	font-family: 'Roboto Condensed',sans-serif;
	padding: 5px 10px;
	text-shadow: 0 1px 0 black;
	text-transform: uppercase;
}
.back-to-category a:hover{
	background: #000;
	color: #FFFFFF;
}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
	background: #333333;
	border:0;
	border-radius:0;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
	color: #FFFFFF;
	font-weight: 400;
	font-family: 'Roboto Condensed',sans-serif;
	padding: 5px 10px;
	text-shadow: 0 1px 0 black;
	text-transform: uppercase;
}
span.addtocart-button:hover input.addtocart-button:hover, span.addtocart-button:hover input.notify-button:hover {
	background: #000;
	color: #FFFFFF;
}

table.cart-summary tr th {
	background:#333;
	border-color:#333;
}
table.cart-summary tr td {
	padding-top:2px;
}

.billto-shipto {
    border-bottom: 1px solid #333;
    border-top: 1px solid #333;
}

.customer-comment {
    border-top: 1px solid #333;
    padding: 10px 0 5px;
}

.checkout-button-top {
    border-top: 1px solid #333;
}
.general-bg, input.custom-attribute, input.quantity-input, .manufacturer-product-link a, a.ask-a-question, input.vm-default, a.product-details, a.details, div.details, button.default {
    background:#333;
    border: 1px solid #333;
    border-radius:0;
    color: #FFFFFF;
	font-weight: 400;
	font-family: 'Roboto Condensed',sans-serif;
}
a.details:hover, div.details:hover, a.product-details:hover {
    background:#000;
    border: 1px solid #000;
    color: #FFFFFF;
}
input.quantity-input {
    border-radius:4px;
}
button.default:hover {
	background:#000;
    color: #FFFFFF;
    border: 1px solid #000;
}

.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
	background: #333333;
	border:0;
	border-radius:0;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
	color: #FFFFFF;
	font-family: 'Roboto Condensed',sans-serif;
}
.vm-button-correct:hover {
	background: #000;
	color: #FFFFFF;
}
table.user-details select {
	margin-bottom: 2px;
}
.continue_link {
	background: #333333;
	color: #FFFFFF;
	padding:6px;
}
.continue_link:hover {
	background: #000;
}
.result-text {
    padding-left: 10px;
}
.error_search {
    font-size: 22px;
    font-weight: bold;
    margin: 40px auto;
    text-align: center;
}
.newsletterbutton {
	cursor:pointer;
}
.fb_iframe_widget iframe {
	top:0;
	left:0;
}
/*

    ul.page-numbers a.page-numbers:first-child, ul.page-numbers a.page-numbers.first {
    margin-left: 0;
    }
    ul.page-numbers a.page-numbers:last-child, ul.page-numbers a.page-numbers.last {
    margin-right: 0;
    }
    */
	
.mailster_subscriber_successMessage,  .mailster_subscriber_message {
	font-size: 12px;
	line-height: 14px;
}
#fancybox-content h4 {
 color: #000000;
 clear: both;
 padding-top: 15px;
}
#fancybox-content .continue {
 background: none repeat scroll 0 0 #333333;
 color: #ffffff;
 line-height: 40px;
 padding: 6px;
}
#fancybox-content .showcart {
 background: none repeat scroll 0 0 #333333;
 color: #ffffff;
 line-height: 28px;
 padding: 3px;
 margin-top: 6px;
}

#fancybox-content .continue a:hover {
 background: none repeat scroll 0 0 #000;

}
#fancybox-content .showcart a:hover{
 background: none repeat scroll 0 0 #000;
}
#sp-header_right_mailster {
    margin-top: 14px;
    margin-left: 0px;
}
#sp-header_right_mailster .mailster_subscriber_subscriberEmail {
    border: 2px solid #000000!important;
    display: block!important;
    float: right!important;
    height: 28px!important;
    margin-left: 12px!important;
    padding-left: 12px!important;
    width: 138px!important;
}

#sp-header_right_mailster .mailster_subscriber_subscriberEmail input[type="text"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #8d8d8d;
    display: block;
    float: left;
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    margin: 3px 0 0;
    padding: 0;
    width: 100%;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    box-shadow:none!important;
}
#sp-footer-wrapper:after {
    background: transparent !important;
    height: 0px!important;
}
#sp-footer-wrapper {
    border: none!important;
}
#sp-main-body-wrapper {
    border: none!important;
}
#sp-footer1 {
    left: 2px;
    padding-top: 1px;
    position: relative;
    text-align: right;
}
#sp-footer_right_menu {
    margin-left: 5px!important;
}
#sp-footer_right_menu ul li a{
    color: #5a5759 !important;
}
#sp-footer-wrapper ul.nav {
    margin: 0 10px!important;
}
#sp-footer-wrapper ul.nav li {
    margin: 0px!important;
}
#sp-footer-wrapper ul.nav li a:hover {
    color: #FFFFFF!important;
}
/*
#home-slider-and-gallery {
    margin: 0 auto!important;
    width: 1066px!important;
}
*/
#sp-header_bottom_slider {
    background: #222222;
    padding: 10px;
    position: relative;
}
#sp-category-listing-wrapper .gallery-switch div a > span{
    display: block;
    background-position: left 70%;
    background-repeat:no-repeat;
    margin-top: 15px;
    font-weight: 400;
    font-size: 16px;   
}
#sp-category-listing-wrapper .gallery-switch div:first-child {
    margin-left: 0;
}
#sp-category-listing-wrapper .gallery-switch div a {
    display: block;
}
#sp-category-listing-wrapper .gallery-switch > div {
    float: left;
    margin: 62px 0 0 6px;
    width:265px;
    text-align:center;
}
#sp-category-listing-wrapper .gallery-switch div a span img {
    display: inline;
    margin-right: 4px;
}
#sp-main-body-wrapper { padding: 0 90px!important; }
#sp-right a.external span { display: none; }
#sp-right .module { margin: 0px!important; }
#sp-right .contact_info p { margin: 0px!important; }
#sp-right h2 {color: rgb(90,87,89); font-weight:normal; margin-top: 10px; font-size:24px;text-align:left; }
#sp-right h3 {text-align:left;}
.page-header { border:none!important; }
#sp-menu { margin: 0px!important; padding-top: 2px; }
#sp-main-menu ul.level-0 > li > a {
    display: block!important;
    font-size: 16px!important;
    font-weight: 400!important;
    height: 33px!important;
    letter-spacing: 1px!important;
    line-height: 33px!important;
    margin: 0!important;
    padding: 0 16px!important;
    color: #000000;
    text-transform: uppercase;
}
#sp-main-menu ul.level-0 > li > a:hover, #sp-main-menu ul.level-0 > li.active a {
	color: #fff;
}
#sp-main-menu > ul > li:first-child > a {
    padding-left: 10px!important;
}
#sp-main-menu ul.level-0 > li:hover, #sp-main-menu ul.level-0 > li.active {
    background-color:#8d8d8d !important;
    border: none!important;
    border-radius: 0px!important;
}
#sp-main-menu ul.level-0 > li {
    margin: 0px!important;
}
#sp-main-menu > ul li ul li {
    
}
#sp-main-menu > ul li ul li a {
	background: rgba(32, 32, 32, 0.8);
	width: 100%;
	padding:0 16px;
    color: #FFFFFF!important;
    font-size: 16px!important;
}
#sp-main-menu > ul li ul li:hover a {
	background: #000000!important;
	
}
#sp-main-menu li li:not(.sp-menu-group) {
    border: none!important;
}
.sp-submenu .sp-submenu-wrap {
    background: none!important;
}
#sp-main-menu li li:hover:not(.sp-menu-group), #sp-main-menu li li.active:not(.sp-menu-group) {
    background-color: #000000!important;
}
#sp-message-area p { margin: 0px!important; padding: 5px 0 10px; color: #5a5759; }
#sp-message-area p span { color: #5a5759 !important; }
.css_fb_share { position: relative; left:507px; bottom: 5px!important; }
a:not(.btn) { color: #5a5759; }
#sp-right .fb_iframe_widget { background: #FFFFFF; }

.mailster_subscriber_submitButton {
	position: relative;
}
.mailster_subscriber_submitButton input{
    position: absolute;   
    top: -27px;
	background: #000 url('../images/site/email_submit_btn.png') no-repeat left top;
    width: 22px !important;
    height: 22px;
    border: none;
    right: 3px;
    border-radius: 0;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled], button:hover, button:active, button.active, button.disabled, button[disabled], input[type="submit"]:hover, input[type="submit"]:active, input.active[type="submit"], input.disabled[type="submit"], input[type="submit"][disabled], input[type="button"]:hover, input[type="button"]:active, input.active[type="button"], input.disabled[type="button"], input[type="button"][disabled], submit:hover, submit:active, submit.active, submit.disabled, submit[disabled] {
    background-color: transparent;
}
button:hover, input[type="submit"]:hover, input[type="button"]:hover, submit:hover {
    background-position: 0;
}
#sp-header_right_mailster .module{
	float: right;
    height: 33px;
    text-align: right;
	display: inline-block;
	box-sizing: border-box;
}
.search_in_shop { position: relative !important; z-index: 100 !important; padding-left: 26px; padding-top: 6px; }
.searchsearch_in_shop button.button { background: #000 url('../images/site/email_submit_btn.png') no-repeat left top!important;
    width: 22px!important;
    height: 22px;
    border: none;
    margin: 3px 0 0 0;
    display: block;
    float: right;
    border-radius: 0; position: relative; bottom: 26px; }


#sp-latest_category_right #innerBM109 img {  height: 197px; width: 291px; }

#sp-category_block .categoty_001:first-child {
	margin-left: 0;
}
#sp-category_block .categoty_001:last-child {
	margin-right: 0;
}   
#sp-category_block .categoty_001 {   
	float: left;
    margin: 50px 2% 38px;
    text-align: center;
    width: 22%;
}
#sp-category_block #blankBM108 { padding: 0px 0px 0px 46px; }
#sp-category_block .categoty_001 span {  }
#sp-category_block .categoty_001 span img {
    display: inline;
    margin-right: 4px;
}
#sp-category_block .categoty_001 span {
    background-position: left 70%;
    background-repeat: no-repeat;
    display: block;
    font-size: 16px;
    font-weight: 400;
    margin-top: 15px;
    color: #000;
}
#content .gallery-switch {
    clear: both;
    margin-top: 25px;
    padding: 0 90px;
    list-style-type: none;
    height: 308px;
    background: url('images/gallery_switch_bg.png') no-repeat left top;
}

#sp-cart_menu_rigth {
    margin-left: 135px;
    position: absolute;
    margin-top: 5px;
}
#sp-cart_menu_rigth #cart .heading h4  {
    display: none;
}

#sp-cart_menu_right #cart .heading h4 {
    display: none;
}

#sp-left_category {
    background: url("../images/site/left_bg.png") repeat-y scroll left top rgba(0, 0, 0, 0);
	max-width: 293px;
}

#sp-left_category h3 {
    background: url("../images/site/swish2.png") no-repeat scroll 50% bottom rgba(0, 0, 0, 0);
    font-family: cutive_monoregular,courier;
    font-size: 24px;
    height: 46px;
    letter-spacing: -0.1em;
    margin: 29px 0 20px;
    text-align: center;
    font-weight: bold!important;
}
#sp-left_category ul li {
    margin-bottom: 10px;
    padding-left: 30px;
    text-align: left;
    text-transform: uppercase;
    border: none;
}

#sp-left_category ul li a {
    color: #fff !important;
    display: inline;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}
#sp-left_category ul li > ul li {
    padding-left: 20px;
}
#sp-left_category ul li > ul li a {
    font-size: 14px;
    text-transform: uppercase;
}
#sp-component #container_oc #header_oc #cart {
    display: none;
} 
#sp-component #header_oc .links {
    display: none;
}
#sp-component #header_oc #search_oc {
    display: none;
}
#sp-component #container_oc #header_oc {
    height: auto;
}
#sp-component #container_oc #footer_oc {
    display: none;
}
#sp-component .box-product {
    margin-left: 0px!important;
}
#sp-component .box-product > div {
    margin-right: 0px!important;
    text-align: center;
    width: 49%!important;
    margin-bottom: 0px!important;
    padding-bottom: 65px;
}
#sp-component .box_oc .box-content {
    padding: 20px 10px 10px;
}
#sp-component #column-left {
    display: none;
}
#sp-component #header_oc #currency {
    display: none;
}
#sp-component #column-left + #column-right + #content_oc, #column-left + #content_oc {
    margin-left: 0px!important;
}
#sp-component .box_oc .box-content {
    border: none!important;
}
#sp-component .box-product .name {
    padding-top: 15px;   
}
#sp-left_category h3 span {
    color: #FFFFFF;
}
#sp-component .box-product .name a {
    font-size: 14px;
}
#body-innerwrapper a:hover {
    background: #000000!important;
}

a:hover {
    background: #000000!important;
}
#notification .success a {
    color: #FF0000!important;
} 
#sp-footer-wrapper {
    background: transparent !important;
} 
.product-grid > div { margin-bottom: 30px!important; }
.product-info .image { border:none; }
.box_oc .box-heading { background: none; border: none; padding-top: 36px; }
.box-heading h1.mijoshop_heading_h1 { font-size: 22px!important; margin: 0 0 6px; padding: 0; color: #000 !important; }
.product-info .description { display: none; }
.product-info .price { border:none!important; }
.product-info .options h2 { margin: 0px!important; font-size: 22px!important; line-height: normal!important; }
.product-info > .right { width: 40%!important; }
.product-info > .left { width: 60%!important; }
.htabs a.selected { background: #484848!important; }
.htabs a { background: #dcdedd!important; }
.checkout-content #shipping { float: left; margin-right: 10px; }
.buttons .right { color: #000000; width: auto!important; margin-top: 10px; }
.buttons .colorbox { float: left; }
.buttons .colorbox b{ color: #000000; padding-left: 4px; padding-right: 4px; float: left; padding-top: 4px; }
.buttons a:hover { background: none!important; }
#header_oc #cart .content_oc { width: 375px; border-radius: 0px!important; right: 227px; }
.mini-cart-info a { color: #000000!important; }
.checkout-product a{ color: #5a5759; }
.checkout a{ color: #5a5759; }
.shop_cart .checkout a{ color: #000000!important; }
.mini-cart-info a:hover { color: #FFFFFF!important; }
.checkout a:hover{ color: #FFFFFF!important; }
#login a { color: #5a5759 !important; }
#login a:hover { color: #fff !important; }
.buttons .center a.btn { float: left; }
.buttons .center { margin-top: 9px; }
input#button-cart { background: #000000!important; background-image:linear-gradient(to bottom, #777, #777)!important }
.buttons .center .btn { background: #000000!important; background-image:linear-gradient(to bottom, #777, #777)!important  }
.buttons .right .btn { background: #000000!important; background-image:linear-gradient(to bottom, #777, #777)!important  }
.checkout-heading a { color: #FFFFFF!important; }
.product-info .image-additional img { border: none!important; }

.checkout-content .captcha .content_oc {
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.customcontact_info p span {
	color: #5a5759 !important;
}

.htabs a {
	color: #fff !important;
}

#logo a:hover {
	background: transparent !important;
}

footer#sp-footer-wrapper {
    background: transparent !important;
	display: inline-block;
	width: 100%;
}

/*RWD*/
.product-info select {
	max-width: 100%;
    width: inherit;
}
.sp-main-menu-toggler {
    position: absolute;
    right: 20px;
    top: 115px;
	display: inline;
}
.sp-mobile-menu {
	left: 0;
    position: absolute;
    top: 145px;
    width: 100%;
}
.box-content .buttons {
	background: transparent;
	border: medium none;
    margin-bottom: 20px;
}
.sp-mobile-menu {
	z-index: 100;
}
.body-innerwrapper {
	overflow: hidden;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#sp-right {
	text-align: right;
}
#sp-right .contact_info {
	text-align: center;
}
#sp-header_right_mailster {
	position: relative;
}
.body-innerwrapper #sp-header-wrapper {
    box-sizing: border-box;
    display: inline;
    position: relative;
}

#sp-cart_menu_right {
	display: inline-block;
}
section#sp-main-body-wrapper {
    background: transparent;
    margin: 0 !important;
    padding: 0 !important;
}
#sp-component-wrapper {
	/* margin: 40px 0 0; */
}
.htom #sp-component-wrapper {
	margin: 0px 0 0;
}
#content_oc .product-grid {
	margin: 0 auto;
    overflow: auto;
    text-align: center;
    width: 100%;
}
#content_oc .product-grid div {
	text-align: center;
}
#content_oc .product-grid .image {
    display: block;
    margin: 0 0 20px;
}
#content_oc .product-info {
	overflow: hidden;
}
.checkout  .checkout-heading a{ color: #000 !important ; background:none !important;  }
.home_video {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.home_video iframe,
.home_video object,
.home_video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#playlistpl1 li p{
	height: 32px;
    overflow: hidden;
    font-size:14px;
    color: #a5a2a2 !important;
}
#playlistpl1 li{
	margin: 10px 0 0 0;
}
#playlistpl1 li {
    background: #282828 !important;
}

.dl-horizontal dt {
  margin: 8px 0;
  text-align: left;
}
.page-header {
  padding-bottom: 15px;
}
table.category {
  width: 100%;
}
table.category thead >tr,
table.category tbody >tr {
  border: 1px solid #f2f2f2;
}
table.category thead >tr th,
table.category thead >tr td,
table.category tbody >tr th,
table.category tbody >tr td {
  padding: 10px;
}
.contact-form .form-actions {
  background: none;
  border: none;
}

.content-category .table-bordered td, .content-category .table-bordered th {
    border: 0;
}
.content-category table.category tbody > tr, .content-category .table-bordered{ border:0; }
.content-category table.category tbody > tr{
    border-bottom: 1px solid #eee;
}

.content-category table a{color:#000; }
.page-item.active .page-link{
background-color: #c38132;
    border-color: #c38132;
}
.pagination{ display:block; }
.pagination>.active>a, .pagination>.active>span {
    border-color: #2660b1;
    background-color: #2660b1;
}


.form-inline label{ display: inline-block; }
#finder-search .word input {
    display: inline-block;
}

.content-category table a:hover{ background:none !important; color:#000; }

.pagination{ padding:0; margin:0; }

.client_name li {
    padding-bottom: 15px;
    font-weight: 700;
    float: left;
    width: 50%;
}


.top_belt {
    color: #fdfeff;
    background: #000000;
    padding: 12px;
    text-align: center;
    font-size: 22px;
}

.top_tag_email {
	color: #ffffff !important;
	text-decoration:underline;
}
/*added 030920 start */

.product-list div.name {
	display:inline-block;
}

#header_oc #cart.active .heading {
	border: none !important;
}

cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img, .cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img  {
	top: -4px !important;
}

label {
	display: inline-block !important;
}
/*added 030920 end */

#header_oc {
	float:right;
	margin-top:0px !important;
}

#header_oc #cart.active .heading {
	float:right !important;
}

#slider89 li {
	list-style:none !important;
}

.menu-home .search_in_shop {
	padding-left:0px !important;
	padding-top:0px !important;
}

.menu-home .mailster_subscriber_emailLabel {
	color:#000;
	font-size:24px;
	float:left;
	width:100%;
	margin-bottom:12px;
}

.menu-home .newsletter-plugin {
	float: left;
    width: 100%;
    margin-left: 0;
}

.menu-home #sp-component-area-wrapper {
	display:none !important;
}

.menu-home .searchsearch_in_shop button.button {

bottom: 4px;
    left: 1px;
	height:30px;
}
#sp-homepage_video .moduletable {
	margin-top:15px;
}
#sp-homepage_video h2 {
	font-size:28px;
}

.item-page p { line-height:1.5 !important;}
.item-page a { color:#ed1c25 !important; }

  @media screen and (max-width: 590px)
.client_name li {
    width: 100%;
}


@media (max-width: 1279px) {
    .container {
        width: auto !important;
        padding:0 30px;
    }
}

@media (max-width: 979px) {
	#sp-latest_category_right {
		margin-left:0;
	}
	#sp-latest_category_right .module {
		margin-top:0;
	}
	#logo {
		width:80%;
	}
	#sp-home-slider-and-gallery-wrapper {
		padding:0!important;
		margin:0 !important;
	}
	#sp-menu-wrapper {
		height:0px !important;
	}
	#sp--wrapper #header_oc {
		height: 60px;
		margin-bottom: 7px;
		padding-bottom: 4px;
		position: absolute;
		right: 0;
		top: 40px;
		z-index: 99;
	}
	#sp-home-slider-and-gallery-wrapper {
		margin: 25px 0 0;
	}
	.body-innerwrapper {
		box-sizing: border-box;
		overflow: hidden;
	}
	
	#header #sp-header_right_mailster {
		display: inline-block;
		width: 100%;
	}
	#main-body {
		margin: 40px 0;
	}
	.homepage  #main-body {
		margin: 0;
	}
    #sp-header_bottom_slider, #sp-latest_category_right{
        width:100%;
    }
    #playlistpl1 li p{
        font-size:14px;
        padding: 20px 0 10px;
    }
    .plimgpl1{
        width:96px !important;
        height:64px;
    }
    .plitempl1{
        height:auto !important;
    }
    .descriptionpl1{
        font-size:14px;
    }
    .css_fb_share{
        left:auto;
    }
    #sp-component-wrapper{
        margin:0;
    }
    #playlistpl1 li p{
        width: 45% !important;
    }
}
@media (max-width: 767px) {
	body {
		padding-bottom: 20px;
	}
	#sp-header_right_mailster .module {
		width: 100%;
	}
	#sp-header_right_mailster form, #sp--wrapper #sp-search {
		float: right;
	}
	#sp-latest_category_right h3.header {
		margin: 0 0 15px 0;
	}
	#sp-category_block .categoty_001 {
		width: 100%;
		margin: 35px auto 20px;
	}
	#main-body #sp-right {
		border: transparent;
		margin: 0 auto;
		padding: 0;
		text-align: center;
		width: 100% !important;
	}
	#sp-footer-wrapper .copyright {
		display: inline-block;
		text-align: center;
		width: 100%;
	}
	#sp-footer_right_menu {
		margin: 0 auto;
		text-align: center;
	}
    .home_video {
        margin-bottom:60px;
    }
    .container{
        padding:0 15px;
    }
}
@media (max-width: 767px) {
	#sp--wrapper #header_oc {
		top: 75px;
		margin: 10px;
	}
}
.label-info[href], .badge-info[href] {
  background-color: #E1EDF9 !important;
}

.category-filter-mobile { display:none; }

@media screen and (max-width:1199px) {
    .category-filter-mobile { display:inline-block; padding-left:10px; }
    .category-filter-desktop { display:none; }
    .select-filter { width:66vw; margin-bottom:20px !important;}
    .menu-con div { border:none;}
}

